Subject: Meeting minutes

From: "Carl Wallace" <[email-masked]>
Date: Fri, 11 Apr 2008 07:07:50 -0400

I just submitted the meeting minutes from the WG meeting last month
(https://datatracker.ietf.org/meeting/71/materials.html).  Sorry for the
delay.  The meeting was very brief.  There are four primary activities
remaining now, most of which are nearing completion:

	- New version of DSSC that addresses structural issue raised in
both Vancouver and Philadelphia.  Once this issue is addressed, WG last
call will begin.
	- New version of XMLERS, followed shortly by WG last call
	- New version of LTAP, followed shortly by WG last call.  This
version will be back on standards track.
	- A new version of Validate will be prepared as the above move
forward.  This will likely be the final product of this working group.